MPD: Data Fields - Functions

MPD 0.20.18

### - i -

- IcuCompare() : IcuCompare
- IcyInputStream() : IcyInputStream
- IcyMetaDataParser() : IcyMetaDataParser
- IdleAdd() : Client , ClientList
- IdleMonitor() : IdleMonitor
- IdleNotify() : Client
- IdleWait() : Client
- IdTable() : IdTable
- IdToPosition() : IdTable , Queue
- ImplementsTag() : Encoder
- Import() : FlacPcmImport
- Increment() : RefCount
- IncrementVersion() : Queue
- Init() : AudioOutputWrapper< T > , DecoderPlugin , NeighborGlue , SharedPipeConsumer
- Initialise() : Java::File
- Initialize() : FlacDecoder
- InotifyQueue() : InotifyQueue
- InotifySource() : InotifySource
- InputStream() : InputStream
- InputStreamReader() : InputStreamReader
- Insert() : IdTable
- InsertUnique() : TagSet
- Instance() : Instance
- InvalidateSockets() : CurlGlobal , MultiSocketMonitor
- Invoke() : BindMethodDetail::BindMethodWrapperGenerator2< T, M, method, R, Args > , UpnpCallback
- Is() : CancellablePointer< T >
- IsAbsolute() : AllocatedPath , Path , PathTraitsFS , PathTraitsUTF8
- IsAbsoluteFile() : DetachedSong
- IsActive() : CommandListBuilder , IdleMonitor , TimeoutMonitor
- IsAvailable() : AsyncInputStream , InputStream , ProxyInputStream , ThreadInputStream
- IsBufferEmpty() : AsyncInputStream
- IsBufferFull() : AsyncInputStream
- IsCancelled() : CancellablePointer< T >
- IsChunkConsumed() : AudioOutput , AudioOutputSource
- IsCommandFinished() : AudioOutput
- IsConnected() : Client
- IsConsumed() : SharedPipeConsumer
- IsCurrentSong() : DecoderControl
- IsDefined() : AllocatedSocketAddress , AudioFormat , DivideString , FileDescriptor , FileReader , ForeignFifoBuffer< T > , IcyMetaDataParser , Java::TrivialRef< T > , MixRampInfo , PeriodClock , ReplayGainInfo , ReplayGainTuple , SocketAddress , SocketMonitor , StaticSocketAddress , Tag , TagBuilder , Thread , UpdateQueueItem
- IsDirectory() : FileInfo , StorageFileInfo
- IsEmpty() : CancellableList< T, CT > , CircularBuffer< T > , ConfigBlock , ConstBuffer< T > , ConstBuffer< void > , DatabaseSelection , Directory , DivideString , ExcludeList , ForeignFifoBuffer< T > , MusicChunk , MusicPipe , NeighborGlue , PeakBuffer , Queue , SliceBuffer< T > , SocketSet , SongFilter , StaticFifoBuffer< T, size > , Tag , TagBuilder , WritableBuffer< T > , WritableBuffer< void >
- IsEmptyUnsafe() : MusicBuffer
- IsEnabled() : AudioOutput , IcyInputStream
- IsEnd() : Tokenizer
- IsEOF() : AsyncInputStream , InputStream , ProxyInputStream , ThreadInputStream
- IsExpired() : Client
- IsFile() : DetachedSong
- IsFull() : CircularBuffer< T > , ClientList , ForeignFifoBuffer< T > , Queue , SliceBuffer< T > , SocketSet , StaticFifoBuffer< T, size >
- IsFullyDefined() : AudioFormat
- IsIdle() : DecoderControl , NfsFileReader
- IsIn() : IcuCompare
- IsInDatabase() : DetachedSong
- IsInitial() : SharedPipeConsumer
- IsInside() : EventLoop , Thread , ThreadId
- IsInsideOrNull() : EventLoop
- IsInsideOrVirgin() : EventLoop
- IsLocal() : Client
- IsMaskDefined() : AudioFormat
- IsMaskValid() : AudioFormat
- IsMount() : Directory
- IsNegative() : SignedSongTime
- IsNewerAtPosition() : Queue
- IsNull() : AllocatedArray< T > , AllocatedPath , AllocatedSocketAddress , AllocatedString< T > , ConfigBlock , ConfigParam , ConstBuffer< T > , ConstBuffer< void > , ForeignFifoBuffer< T > , Path , SocketAddress , StringPointer< T > , ThreadId , WritableBuffer< T > , WritableBuffer< void >
- IsOKMode() : CommandListBuilder
- IsOpen() : AudioOutput , AudioOutputSource
- IsOption() : OptionParser
- IsPaused() : AsyncInputStream
- IsPlugin() : Database , Mixer
- IsPositive() : SignedSongTime , SongTime
- IsReady() : InputStream
- IsRegular() : FileInfo , StorageFileInfo
- IsRemote() : DetachedSong
- IsRoot() : Directory , LightDirectory
- IsSame() : DetachedSong
- IsSeekable() : InputStream , OggDecoder
- IsSeekPending() : AsyncInputStream
- IsSeparator() : PathTraitsFS , PathTraitsUTF8
- IsStarted() : Timer
- IsStarting() : DecoderControl
- IsSubscribed() : Client
- IsURI() : DetachedSong
- IsValid() : AudioFormat
- IsValidOrder() : Queue
- IsValidPosition() : Queue
- IsZero() : SignedSongTime , SongTime
- Item() : SongFilter::Item
- IterableSplitString() : IterableSplitString